Subject: Orbital switching

From: "Raghavan B. Sunoj" <[email-masked]>
Date: Sat, 18 May 2002 22:22:36 -0400 (EDT)

> --------------------------------------------------------------
>
> How can one achieve the best control over the electronic state of a
> molecule (within Gaussian program)?.
>
> When the orbital switching fails to give the correct state [instead it
> collapse to the lowest energy state during geometry optimization], what
one can
do
> about it?.

Also, which are the recommended method for excited state calculations
(I am interested in the excited state geometry).

>
> Thank you
>
> Sunoj
> ---------------------------------------------------------------
>